
GRUPO 11 - Feature #5173

Feature # 5171 (Resolved): Documentación

Informe inicial

10/17/2025 09:25 PM - Juan-Daniel Castillo

Status: Resolved Start date: 09/26/2025

Priority: High Due date: 10/17/2025

Assignee: Juan-Daniel Castillo % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/17/2025 09:31 PM - Juan-Daniel Castillo

- % Done changed from 0 to 100

#2 - 10/17/2025 10:40 PM - Juan-Daniel Castillo

- Status changed from New to Resolved
